【ポケGO】前回のアプデって強制画面出た?「更新する」

912:ピカチュウ 2017/03/30 21:33:52 zBFHZh4j0.net
バージョンアップしてないワイ、低みの見物…
前回のアプデって強制画面出た?「更新する」

918:ピカチュウ 2017/03/30 21:37:36 buk7R8AAd.net
>>912
水イベント前のバージョンに戻したけど、使える。

921:ピカチュウ 2017/03/30 21:40:36 zBFHZh4j0.net
>>918
あごめん、もう一つ前のやつ。
強制更新出ると昼間はサーバーパンクするからなぁ。


922:ピカチュウ 2017/03/30 21:42:29 buk7R8AAd.net
>>921
どうなんだろ?
最新版0.59.2 戻したバージョンは0.57.4です

925:ピカチュウ 2017/03/30 21:44:08 zBFHZh4j0.net
>>922
俺もそれだけど、もう一つ前って強制更新ボタン出たのかなぁ…と。
強制来ない限りアプデしない人も居ることは居そう。

928:ピカチュウ 2017/03/30 21:47:23 buk7R8AAd.net
>>925
確認はできるんだけど動いてもデメリットが出そうな

930:ピカチュウ 2017/03/30 21:50:02 zBFHZh4j0.net
>>928
一個前は三月上旬か…

932:ピカチュウ 2017/03/30 21:56:46 53ht8+pM0.net
>>930
https://pgorelease.nianticlabs.com/plfe/version
今のAPIは0.57.4だからそれ以上前のやつは動かないぞw

934:ピカチュウ 2017/03/30 21:59:07 zBFHZh4j0.net
>>932
ああ、動いても一個前程度なのね。
㌧。

938:ピカチュウ 2017/03/30 22:02:53 zBFHZh4j0.net
0.57.4でもPTCアカウントがよく「サーバーから~」や、「認証できませんでした」が時たまでるね。

ソース:http://tarte.2ch.sc/test/read.cgi/pokego/1490706374

  • このエントリーをはてなブックマークに追加

コメントをどうぞ

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です


カテゴリー